html, body {
    height:100%;
}

body {
    font-family: 'Baumans', cursive;
    color:#6af333;
    text-align:center;
    background:#000;
}

ul, li {
    list-style-type:none;
}

.initials {
    text-transform:uppercase;
}

.gamename {
    text-transform:capitalize;
    color:#ff0000;
    padding:0;
}

.game {
    display: inline-block;
    vertical-align: top;
    padding:10px;
}

.gameresults {
}

.circle {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    border-radius: 25px;
    border: 2px solid #6af333;
}

.wrap-out {
    min-height:100%;
    /*    margin:0 auto; */
    text-align:center;
    position:relative;
    /*    min-width:800px;
       max-width:1400px; */
    /*    width:fixed; */
    margin-bottom:-21px;
    background-color:transparent;
}

* html .wrap-out {
    height: 100%
}

* {
/*    margin:0 10px;
    padding:0; */
}

.login {
     color:#6af333;
}

a {
 /*   text-decoration:none; */
    color:#6af333;
}

.content a:hover {
    text-decoration:none;
}

.header {
    height:80px;
    padding:15px;
    text-align:center;
    background-color:#000;
    background:url(images/leaderboard.jpg) repeat-x;
  /*  margin:5px 15px 5px 15px; */
    border:0px;
}

.header h1 {
    font-family: 'Michroma', sans-serif;
    font:30px/50px;
    text-align:center;
    letter-spacing:2px;
/*    margin:5px 5px 0 5px; */
}

.header h1 a {
    color:#00afff;
    text-decoration:none;
}

.header a, .header img {
    border:none;
}

.footer {
    font-size:9px;
    color:#000;
    text-align:center;
    /*    position:absolute;
       padding-top:15px;
       padding-bottom:30px;
       clear: both;
       float:bottom; */
}

.content {
    position:relative;
    text-align:center;
  /*  margin:10px 20px 10px 20px */
}

.content ul, .content ol {
   margin:8px 5px 8px 15px;
}

.content img {
    border:none;
}

.content-inner {
    padding:15px;
}

.logo {
    position:absolute;
    left:4px;
    top:16px;
}

.input {
    text-align:center;
}

.input:hover {
    background-color:#6af333;
}

.button {
    background:#6af333;
    border:1px solid #000;
    color:#000;
}

.button:hover {
    background:#000;
    border:1px solid #6af333;
    color:#6af333;
}


.container {
    background-color:#000;
    background:#000 url(images/container_bg.png) top left no-repeat;
    border-color:#000;
    border-width:1px;
    text-align:center;
    margin:0;
    color:#6af333;
/*    min-width:800px;
    max-width:1400px; */
/*    left:25px;
    right:25px; */
    clear:both;
}

.sidebar {
    padding:20px;
}

table {
    border:solid 1px #000000;
    position:center;
    width:100%;
    max-width:400px;
    border-collapse:collapse;
}

th, td {
    padding:3px;
}

th {
    border-bottom:solid 1px #6af333;
}

.navbar {
    height:15px;
    margin:-8px 15px 0 -15px;
    display:inline;
    padding:0 5px 0 5px;
   /* width:800px */
}

.navbar, .navbar ul li {
    float:left;
    text-decoration:none;
}

.navbar {
    position:relative;
}

.container, .header {
    border-style: solid;
}

.scoretable {
    float:left;
}

h1, h2, h3 {
    font-family:'Trebuchet MS', Verdana, Arial, sans-serif;
    font-weight:normal;
    color:#6af333
}

h1 {
    padding:15px 0 10px 0;
}

h2 {
    margin:0px;
    padding:6px 0 5px 10px;
}

h3 {
    padding:0px 0 0 0;
}

p {
    margin:8px 0 5px 0;
}

.note {
    font-size:10px;
    color:#555
}

ul {
   text-align:left;
}

strong {
   font-size: 120%
}
   
ul.nav li a:hover, ul.nav li a.current{
    background:#000;
    text-decoration:none;
    border:0 none;
    float:left;
    height: 16px;
    margin:5px 0 5px 5px;
    padding:1px 0 5px 5px;
}

ul.nav li a {
    color:#eeeeee;
    display:inline;
    font-size:15px;
    text-decoration:none;
    float:left;
}

ul.nav li {
    text-align:center;
    float:left;
    height:16px;
    margin:0;
    text-decoration:none;
}

.decalimage {
    float: right;
    margin: 5px;
}

.info {
    text-align:left;
    font-size:24px;
}

.fineprint {
    text-align:left;
}

.winner {
    color:#ff0000 !important;
}

tr.winner a { 
    color:#ff0000;
}

h2.winner a {
    text-transform:capitalize;
    color:#ff0000;
    padding:0;
}

.almost {
    color:#00afff !important;
}

tr.almost a { 
    color:#00afff;
}

h2.almost a {
    text-transform:capitalize;
    color:#00afff;
    padding:0;
}
